#include <djBase.h>
#include <stdio.h>

using namespace dj;

int main(int argc, char ** argv)
{
  if (argc < 2) {
    printf("Usage: arg (str) [arg]...\n");
    return 1;
  }
  
  Str str(argv[1]);
  for (int i = 2; i < argc; ++i)
    str = str.arg(argv[i]);
  
  printf("%s\n", str.toAscii());
  return 0;
}
